/*
-----------------------------------------------
bepress IR local stylesheet.
Author:   Lani Goto
Version:  Jun 2015
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */

/* Google font */

@import url(//fonts.googleapis.com/css?family=Lora);


/* Subheader */

#teachingcommons #subheader {
	width: 980px;
	height: 32px;
	background: #383734 url(assets/md5images/e75b5a5edb67528c311d111ebe651a41.png) top left no-repeat; }

#teachingcommons #subheader #tabs,
#teachingcommons #subheader #tabs ul,
#teachingcommons #subheader #tabs ul li {
	padding: 0;
	margin: 0; }

#teachingcommons #subheader #tabs a {
	height: 16px;
	line-height: 16px;
	font-family: "Lora", Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #fff;
	text-transform: uppercase;
	background-color: transparent;
	padding: 0 11px;
	margin: 0;
	margin-top: 10px;
	border: 0;
	border-right: 1px solid #fff;
	float: left; }

#teachingcommons #subheader #tabs a:hover,
#teachingcommons #subheader #tabs a:active,
#teachingcommons #subheader #tabs a:focus {
	text-decoration: underline; }

#teachingcommons #subheader #tabs li#tabtwo a {
	border-right: none; }

#teachingcommons #subheader #tabs li#tabthree a,
#teachingcommons #subheader #tabs li#tabfour a { 
	display: none; }


/* Header */

#teachingcommons #header {
	height: 152px; }

#teachingcommons #header #logo {
	display: none; }

#teachingcommons #header #pagetitle,
#teachingcommons #header h1,
#teachingcommons #header h1 a {
	width: 980px;
	height: 120px;
	padding: 0;
	margin: 0;
	display: block; }

#teachingcommons #header h1 a {
	background: #383734 url(assets/md5images/ea375d48a4c8affee9044c1c216edfb7.png) top left no-repeat;
	text-indent: -9999px; }


/* Sidebar */

#teachingcommons #sidebar p.site-follow {
	display: none; }

#teachingcommons #sidebar h2 {
	width: 216px;
	font-family: "Lora", Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	font-weight: normal;
	color: #000000;
	background-color: transparent;
	padding: 4px 0;
	margin-left: 15px;
	border-top: 0;
	border-bottom: 1px solid #d44726;
	text-indent: 0; }

#teachingcommons #sidebar a, 
#teachingcommons #sidebar p.advanced a {
	font-size: 13px;
	font-weight: normal;
	text-decoration: none; }

#teachingcommons #sidebar a:hover,
#teachingcommons #sidebar a:active,
#teachingcommons #sidebar a:focus,
#teachingcommons #sidebar p.advanced a:hover,
#teachingcommons #sidebar p.advanced a:active,
#teachingcommons #sidebar p.advanced a:focus {
	color: #000;
	background-color: transparent;
	text-decoration: underline; }

#teachingcommons #sidebar #sidebar-search label {
	font-size: 13px;
	color: #000; }

#teachingcommons #sidebar p.advanced + div {
	display: none; }

#teachingcommons #sidebar #side-notify {
	display: none; }


/* Main Content */

#teachingcommons #content {
	background-color: transparent; }

#teachingcommons #main.text #rdr-embed {
	margin-bottom: 30px; }

#teachingcommons #dcn-home h2 {
	font: normal 21px "Lora", Georgia, "Times New Roman", Times, serif;
	padding-bottom: 5px;
	margin-top: 30px; }

#teachingcommons #dcn-home #cover-browse h3 a {
	font: normal 15px Arial, Verdana, Helvetica, sans-serif;
	text-decoration: underline; }

#teachingcommons #dcn-home .box.aag h2,
#teachingcommons #dcn-home .box.potd h2{
	width: 267px;
	font: normal 16px "Lora", Georgia, "Times New Roman", Times, serif;
	border-bottom: 1px solid #d44726; }

#teachingcommons #dcn-home .box.aag h2 span.pull-right { 
	display: none; }

#teachingcommons #dcn-home .box.aag a,
#teachingcommons #dcn-home .box.potd a {
	font-size: 12px;
	border-bottom: 1px solid #d44726;
	background: none; }

#teachingcommons #main.text .box a:link,
#teachingcommons #main.text .box a:visited {
	font-size: 12px;
	text-decoration: none; }

#teachingcommons #main.text .box a:hover,
#teachingcommons #main.text .box a:active,
#teachingcommons #main.text .box a:focus {
	text-decoration: underline; }

#teachingcommons #main.text a:link,
#teachingcommons #main.text a:visited {
	color: #9f341d;
	text-decoration: underline; }

#teachingcommons #main.text a:hover,
#teachingcommons #main.text a:active,
#teachingcommons #main.text a:focus {
	color: #000;
	text-decoration: underline; }
	
#teachingcommons input.btn.btn-default {
	padding: 0 10px;
	margin-left: 2%; }

#teachingcommons #main #featured .ft-blurb h2 {
	border-bottom: 1px solid #d44726; }


/* Browse by Type */

#teachingcommons #main.text #publications-page h2 {
	font-family: "Lora", Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: normal; }

#teachingcommons #publications-page #ir-peer h4 {
	font-weight: normal; }

#teachingcommons #main #ir-peer.container_12 h4 a {
	font-size: 12px; }

#teachingcommons #publications-page #ir-peer h4 img {
	max-width: 16px;
	max-height: 20px;
	margin-right: 6px; }

#teachingcommons #main.text #publications-page #ir-peer.container_12,
#teachingcommons #tab_content #ir-peer.container_12 {
	width: 612px;
	margin-left: 0;
	margin-top: 15px; }

#teachingcommons #main.text #publications-page #ir-peer.container_12 .block-heading,
#teachingcommons #tab_content #ir-peer.container_12 .block-heading {
	width: 99%;
	max-width: 620px;
	font-size: 16px;
	font-weight: normal;
	color: #575757;
	background-color: #f8f8f8;
	margin: 5px 0;
	margin-left: 0;
	border: 1px solid #ccc;
	border-radius: 4px; }
	
#teachingcommons #main.text #publications-page #ir-peer.container_12 .block-heading {
	max-width: 660px; }
	
#teachingcommons #main.text #publications-page #ir-peer .block-heading a.accordion-toggle .toggle-title,
#teachingcommons #tab_content #ir-peer .block-heading a.accordion-toggle .toggle-title {
	width: 88%;
	padding: 6px 0 6px 0px;
	margin-right: 0;
	display: inline-block; }

#teachingcommons #main.text #publications-page #ir-peer .block-heading a.accordion-toggle .block-icon.pull-right,
#teachingcommons #tab_content #ir-peer .block-heading a.accordion-toggle .block-icon.pull-right {
	padding-top: 6px;
	margin-left: 0;
	margin-right: 0; }

#teachingcommons #tab_content #ir-peer .block-heading a.accordion-toggle .block-icon.pull-right i {
	margin-right: 10px; }

#teachingcommons #main.text #publications-page #ir-peer .block-heading a.accordion-toggle .toggle-title:hover,
#teachingcommons #main.text #publications-page #ir-peer .block-heading a.accordion-toggle .block-icon.pull-right:hover,
#teachingcommons #tab_content #ir-peer .block-heading a.accordion-toggle .toggle-title:hover,
#teachingcommons #tab_content #ir-peer .block-heading a.accordion-toggle .block-icon.pull-right:hover {
	text-decoration: underline; }

#teachingcommons #main.text #publications-page #ir-peer.container_12 .grid_12,
#teachingcommons #tab_content #ir-peer.container_12 .grid_12 {
	padding-left: 0;
	margin-left: 0; }

#teachingcommons #main.text #publications-page #ir-peer.container_12 .grid_12 .grid_3.fr,
#teachingcommons #tab_content #ir-peer.container_12 .grid_12 .grid_3.fr {
	margin-right: 4%;
	margin-left: 0%; }


/* Discipline Page WWhat's Popular */

#teachingcommons #main.text .top_downloads {
	margin-bottom: 60px; }


/* Discipline Page Tabs */

#teachingcommons #tab .domtab #tab_content {
	border-radius: 4px;
	border-top-left-radius: 0; }

#teachingcommons #tab .domtab ul.domtabs li {
	background-image: none;
	margin: 0;
	display: inline-block; }

#teachingcommons #tab .domtab ul.domtabs li a {
	font-size: 15px;
	text-decoration: none;
	padding: 8px;
	color: #575757 !important;
	background-color: #eee !important;
	border: 1px solid #ddd !important;
	border-top-right-radius: 4px; }

#teachingcommons #tab .domtab ul.domtabs li a:hover,
#teachingcommons #tab .domtab ul.domtabs li a:active,
#teachingcommons #tab .domtab ul.domtabs li a:focus {
	box-shadow: none;
	color: #000 !important;
	background-color: #fff !important; }

#teachingcommons #tab .domtab ul.domtabs li.active a {
	box-shadow: none;
	color: #000 !important;
	background-color: #fff !important;
	border-bottom: 0 !important;
	padding-bottom: 10px !important; }

#teachingcommons #tab .domtab ul.domtabs li.active a:hover,
#teachingcommons #tab .domtab ul.domtabs li.active a:active,
#teachingcommons #tab .domtab ul.domtabs li.active a:focus {
	text-decoration: none !important; }

#teachingcommons #tab .domtab #tab_content a#textbooks,
#teachingcommons #tab .domtab #tab_content a#course_sites,
#teachingcommons #tab .domtab #tab_content a#syllabi,
#teachingcommons #tab .domtab #tab_content a#course_materials,
#teachingcommons #tab .domtab #tab_content a#lectures,
#teachingcommons #tab .domtab #tab_content a#k-12 {
	display: none; }

#teachingcommons #tab .domtab #tab_content p img {
	max-width: 16px;
	max-height: 20px;
	margin-right: 6px; }


/* Footer */

#teachingcommons #footer {
	width: 980px;
	height: 74px;
	background: #343431 url(assets/md5images/6946f9629392fca1752187b0fc16e503.gif) top left no-repeat; }

#teachingcommons #footer #bepress a {
	height: 74px;
	background-color: transparent; }

#teachingcommons #footer p:first-of-type { padding-top: 20px }

#teachingcommons #footer p,
#teachingcommons #footer p a {
	font-family: "Lora", Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #fff;
	text-decoration: none; }

#teachingcommons #footer p a:hover,
#teachingcommons #footer p a:active,
#teachingcommons #footer p a:focus {
	text-decoration: underline; }
	
/* About/Contact Us Page */

#teachingcommons .form-control {
	display: inline-block;
	float: left;
	width: 82%;
	font-size: 12px;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	-webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s; }
	
#teachingcommons input.btn.btn-default {
	float: left;
	display: inline-block;
	padding: 0 10px;
	margin-left: 2%;
	width: 15%; }
	
#tc-about-page input { 
	max-width: 100% !important; }

#tc-about-page .form-control {
	float: none; }
	
#tc-about-page .input-recaptcha{
 	width:172px; }
#tc-about-page .captcha { 
	margin-bottom: 5px; }

#tc-about-page .form-group.required label:after,
span.red-asterisk {
  content:"*";
  color:red;
  font-size: 18px;
  vertical-align: middle; }

#tc-about-page .required-text { margin-top: 20px; }


/* Mobile */

.mbl #teachingcommons #subheader {
	display: none; }
	
/* Homepage Slideshow */

#teachingcommons #main.text .newCarousel { 
	border: 1px solid #ddd; }

#teachingcommons #main.text .newCarousel .news-slider .text-content {
	width: 35% }

#teachingcommons #main.text .newCarousel .news-slider .text-content h2 {
	font-size: 16px;
	margin: 0; }

#teachingcommons #main.text .newCarousel .news-slider .text-content p {
	line-height: 1.5em; }